# Generated by Django 2.0.6 on 2020-07-11 09:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0008_auto_20180605_2110'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='sku',
            field=models.CharField(default='dxpl7iyOi8s', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
        migrations.AlterField(
            model_name='productmovies',
            name='sku',
            field=models.CharField(default='5p6JNoDytQ8', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
        migrations.AlterField(
            model_name='productphotos',
            name='sku',
            field=models.CharField(default='poGHH_cQrGQ', help_text='Unique code for refrence to supervisors', max_length=15),
        ),
    ]
